Subject: not finding etc/charsets/ should give some error/warning

From: Dan Nicolaescu <[email-masked]>
Date: Sun, 07 Sep 2008 04:19:28 -0700

Currently if etc/charsets/ is not found at runtime no warning/error
is shown.  Not having that directory results in strange behavior, and we
have had a few instances of such problems reported to the list.

It would be great if some warning/error would be shown if etc/charsets/*
is not found.